.stat-table tr td:nth-child(4), .stat-table tr td:nth-child(1), .stat-table tr td:nth-child(2) {
    text-align: left !important;
} 

.stat-main p, .stat-main a {
    font-size: 12px !important;
font-weight:bold;
}
.stat-main {
    background-color: #fff;
    padding: 25px;
    border-radius: 15px;
border: 2px solid #ababab;
}

#stat-hide {
  display: none;
}
#stat-hide:checked + label{
display:none;
}
#stat-layer label{
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 18px;
}
#stat-layer {
    position: fixed;
    z-index: 9;
    top: 15%;
    left: calc(50% - 450px);
    width: 900px;
}

#stat-hide:checked ~ .stat-main{
  display: none;
}




a.insta {
    width: 30px;
    background-image: url(/i/icon-insta.png);
}
.just-table tr td{
text-align:justify !important;
}
table.nobg tr td {
    background-color: #fff !important;
}
.eng tr td:first-child{
width:250px;
}
.nomarg tr td p{
margin:0px !important;
}
.nobord tr td{
border:0 !important;
text-align:justify !important;
}
.popupDialog a {
text-decoration:underline;
}
.yt-wr{
	position: relative;
	padding-bottom: 37.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.yt-wr iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.frontpage ._pager{
   display: none;
}
.wrapper .content .main .column_center .title{
margin: -1px 0px 15px 10px;
}
p.slidetitle {
    cursor: pointer;
    margin-left: 15px !important;
}
.block.slidecontent {
    display: none;
}
.wrapper .content .main .column_center .slidecontent.show {
    visibility: visible;
    opacity: 1;
    transition-delay: 0s;
    display: block;
}
p.slidetitle::before {
    display: block;
    content: '';
    position: absolute;
    left: 0px;
    top: 5px;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-left: 5px solid #222056;
    border-bottom: 5px solid transparent;
}
.wrapper .content .main .column_center .slidecontent ul {
    margin-left: 15px !important;
}

.table_no_margin p{
margin-bottom: 0px !important;
}

.pallas_table{

}
.pallas_table td{
text-align:left !important;
font-size:12px !important;
border: 2px solid #ffffff !important;
}

.pallas_table p, .pallas_table span, .pallas_table li, .pallas_table h2{
text-align:left !important;
font-size:12px !important;

}

.pallas_table a{
color:#113E6D !important;
}

p.slidetitle{
font-weight: bold;
}
.nev{
font-size: 18px !important;
font-weight: bold;
}
.lightbox:hover img{
opacity:1!important;
}
.lightbox img, a#inflation.lightbox img {
    margin: 15% auto !important;
}

.wrapper .content .main .column_center ul.item li, .wrapper .content .main .column_center .downloads li{
font-size: 14px !important;
}



.wrapper .content .main .column_right {
    width: 225px !important;
    margin-left: 15px !important;
    
}
.wrapper .content .main .column_right .banner, .wrapper .content .main .column_right .image {
width: 225px !important;
}

.wrapper .content .main .column_right .banner img, .wrapper .content .main .column_right .image img {
    width: 225px !important;
}

.wrapper .content .main .column_center ul.item li, .wrapper .content .main .column_center .downloads li a{
    padding-left: 15px;
position: relative;
display:block;
}
.wrapper .content .main .column_center .downloads li a:after {
    display: block;
    content: '';
    position: absolute;
    left: 0px;
    top: 2px;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-left: 5px solid #488eca;
    border-bottom: 5px solid transparent;
}
.homepage .wrapper .content .main .column_center .downloads li a:after {
    display: none;
}
.wrapper .content .main .column_center ul.item{
display:block;
overflow:hidden;
}
.wrapper .content .main .column_center ul.item li a:after{
   display: block;
    content: '';
    position: absolute;
    left: 0px;
    top: 2px;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-left: 5px solid #ff7400;
    border-bottom: 5px solid transparent;
}
.wrapper .content .main .column_center .attachment p{
margin-bottom:0px !important;
}
.wrapper .content .main .column_center .attachment p a:after{
    display: block;
    content: '';
    position: absolute;
    left: 0px;
    top: 10px;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-left: 5px solid #488eca;
    border-bottom: 5px solid transparent;
}
.wrapper .content .main .column_center .attachment p a{
   padding-left: 15px;
position: relative;
}
.news h3 a{
font-size:15px !important;
}
.homepage .wrapper .content .main .column_center ul.downloads li a{
font-size:15px !important;
margin: 5px 0 0px 0;
}
.wrapper .content .main .column_center .text{
font-size:14px !important;
}
.wrapper .content .main .column_center .text ul:not([class])>li:before {
    display: block;
    content: '';
    position: absolute;
    left: 0px;
    top: 10px;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-left: 5px solid #222056;
    border-bottom: 5px solid transparent;
}
	
	
	.wrapper .content .main .column_center .text ul:not([class])>li {
    list-style-type: none !important;
	    padding: 5px 0 5px 15px;
    position: relative;
	}
	.wrapper .content .main .column_center .text ul:not([class]){
	list-style-type: none;
margin: 15px 0 15px 0px;
	}

table.emlekerme th {
    background-color: #222056 !important;
    color: #ffffff !important;
    text-align: center;
    border: 1px solid #ffffff;
}
table.emlekerme tr td {
    background-color: #fff !important;
}